<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <meta http-equiv="Content-Type" content="text/html">
  <meta name="description" content="{% block meta_description %}{{ meta.description }}{% endblock %}">
  <meta name="keywords" content="{% block meta_keywords%}{{ meta.keywords }}{% endblock %}">
  <meta name="author" content="{% block meta_author %}Emmie Smith{% endblock %}">
  {% block css %}
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans">
    <link rel="stylesheet" href="/css/style.css">
  {% endblock %}
  <title>{% block meta_title %}{{ meta.title }}{% endblock %}</title>
  {% block meta %}{% endblock %}
</head>
<body>
  <div id="container">
    {% include 'nav.j2' %}

    {% block document_header %}
      <h2>{% block document_title %}{% endblock %}</h2>
    {% endblock %}

    {% block body %}{% endblock %}

    {% block footer %}{% endblock %}
  </div>
</body>
</html>
